@media(max-width: 900px) {

    body {
        min-width: 100%;
    }

    #glowna {
        margin: 0px;
    }

    .fastbar {
        overflow: hidden;
    }

    #blok_main, #blok_main_wiki {
        width: 98%;
        float: none;
    }

    #panel_menu {
        width: 26%;
        padding: 0;
        margin-right: 0.8%;
    }
}